.listado_articulos a.portada {
    display: inline-block;
    height: 240px;
    width: 100%;
    margin-bottom:5px;
    margin-top:30px;
    overflow: hidden;
    padding: 4px;
 }

 .listado_articulos a.portada img {
   width: auto;
   height: 100%;
   max-width: 190px;
 }

 .anadir_lista_articulo{
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
   font-weight: normal;
   font-size: 11px;
 }


 @media (max-width: 475px) {

  .listado_articulos a.portada{
    overflow: auto;
    padding: 0;
  }


  .listado_articulos a.portada img {
    height:auto;
    max-width:100%;
  }
 }
